## param_gethelp

### Verwendung

Sie lassen sich den für den angegebenen Datenbankparameter hinterlegten Hilfetext anzeigen.

Sie erhalten eine OK-Meldung und nachfolgend die Zeile mit dem hinterlegten Hilfetext. Die Zeile ist leer, wenn kein Hilfetext vorhanden ist.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_gethelp <parameter_name>

<parameter_name> | Name des Datenbankparameters

### Antwort

OK

<help_line>

<help_line>

...

Im Fehlerfall siehe Antwortformat.